import httpServer from './httpServer'
let getOrgListWithOutPage = function(){
    return new Promise((resolve, reject)=>{
            httpServer({
                method: 'get',
                url: 'organ/getList',
                authType:"back"
            }).then(res=>{
                if(res.status != 200){
                    resolve([])
                }else{
                    if(res.data.resultCode == 200){
                        let list = res.data.data
                        resolve(list)
                    }else{
                        resolve([])
                    }
                }
            
            }).catch(err=>{
                resolve([])
            })
        })
}
export {
    getOrgListWithOutPage
}